/* ▼ BODY --------------------------------------------------- */

body {
	background-color: #ffffff ; 
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size:10pt ;
	line-height:150% ;
	color:#333333 ;
	animation: fadeIn 2s ease 0s 1 normal;
   	-webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}

}

tr,td,th {
	text-align:left;
	font-size:10pt ;
	line-height:150% ;
	color:#333333 ;
}

a {
	color:#333333 ;
	text-decoration:none;
}

.centxt {
	vertical-align: middle;
}

#header {
	margin: 0px;
	padding: 0px;
	height: 120px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
}

#content{
	margin: 0px;
	padding: 120px 0px 0px 0px ;
}


html { scroll-behavior: smooth;}


.pageall{
    min-height: 120vh;
    position: relative;
    padding-bottom: 175px;
    box-sizing: border-box;
}

footer{
	z-index: 80;
	width: 100%;
	height: 175px;
	background-color: #333333 ;
	background-image: url(../img/endbk.png);
	text-align:center;
	color:#222222 ;
	margin: 0px;
	padding: 10px 0px 20px 0px ;
	position: absolute;
	bottom: 0;
}

.endlogo{
	padding: 10px 0px 0px 0px ;
	color:#ffffff ;
	font-size:16pt ;
}

.endadd{
	padding: 10px 0px 0px 0px ;
	color:#ffffff ;
	font-size:11pt ;
	line-height:180% ;
}

.kenbox{
    height: 24px; /* 行の高さ */
    padding: 4px; /* 内側の余白を追加 */
    font-size: 12px; /* フォントサイズを設定 */
}


/* ▼ TOP PAGE --------------------------------------------------- */

h1 {
	padding: 4px 4px 4px 4px ;
	font-size:18px ;
	color:#333333;
	font-weight: normal;
}

h2 {
	font-size:15px ;
	color:#333333;
	font-weight: normal;
}


/* ▼ TOP MENU --------------------------------------------------- */

.toplogo {
	height: 120px;
	width: 100%;
	background-color: #ffffff;
	background-image: url(../img/topmbk.png);
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.topnews {
	width: 100%;
	background-color: #f5f5f5 ; 
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}

/* ▼ NEXT PAGE  --------------------------------------------------- */
/* News Title  */
.nexttb{
	width: 960px ;
	background-color: #f5f5f5 ;
	border: solid 1px #cccccc ; 
	border-radius: 4px;
	padding: 5px 5px 5px 5px ;
	margin: 10px;
	font-size:12pt ;
	text-align: center;
	color:#000000 ;
}

/* Oni Title  */
.sidemenu{
	background-color: #f5f5f5 ;
	border: solid 1px #cccccc ; 
	border-radius: 4px;
	padding: 2px 2px 2px 2px ;
	margin: 0px 0px 10px 0px;
	font-size:10pt ;
	text-align: center;
	color:#000000 ;
}

.oniname{
	padding: 2px 26px 2px 26px ;
	margin: 0px 0px 0px 0px;
	font-size:10pt ;
	text-align: left;
	color:#000000 ;
}

/* ▼ Info Table --------------------------------------------------- */

.tdbkbh { 
	background-color: #f9f9f9 ;
	border: dashed 1px #cccccc ;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 6px 12px;
}

.tdbkbl { 
	background-color: #f9f9f9 ;
	border: dashed 1px #cccccc ;
	text-align:left;
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 6px 12px;
}


.tdbkbd { 
	background-color: #ffffff ;
	border: dashed 1px #cccccc ;
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 6px 12px;
}

/* ▼ Shop --------------------------------------------------- */

.tdpad {
    padding: 6px;
}

.topgbr { 
	background-color: #f2f2f9 ;
	margin: 4px 4px 4px 4px;
	padding: 12px 4px 1px 4px;
}

.topgbc { 
	background-color: #ffffff ;
	margin: 1px 8px 8px 8px;
	padding: 4px;
}

.spthmenu { 
	width: 150px ;
	background-color: #f0f0f5 ;
	border: solid 1px #cccccc ;
	border-radius: 6px;
	margin: 4px 4px 4px 4px;
	padding: 4px 4px 1px 4px;
	vertical-align: middle;
	text-align: center;

}

.toptbl {
	width: 1000px ;
	background-color: #9999aa ;
	border: solid 1px #777788 ; 
	border-radius: 6px;
	padding: 5px 5px 5px 5px ;
	margin: 10px;
	font-size:11pt ;
	text-align: center;
	color:#ffffff ;
}



/* ▼ Sub --------------------------------------------------- */

.subken {
	background-color: #eeeeee ; 
	border: solid 1px #cccccc ; 
	border-radius: 6px;
	text-align: center;
	font-size:12px ;
	color:#333333;
	padding: 2px 8px 2px 8px;
	margin: 4px;
	}

.subred {
	background-color: #ffe6dc ; 
	border: solid 1px #e0cdbc ; 
	border-radius: 6px;
	text-align: center;
	font-size:12px ;
	color:#550000;
	padding: 2px 8px 2px 8px;
	margin: 4px;
	}

.subore {
	background-color: #fff0cc ; 
	border: solid 1px #ff9900 ; 
	border-radius: 6px;
	text-align: center;
	font-size:12px ;
	color:#553300;
	padding: 2px 8px 2px 8px;
	margin: 4px;
	}

.subgre {
	background-color: #f3ffec ; 
	border: solid 1px #9cd37a ; 
	border-radius: 6px;
	text-align: center;
	font-size:12px ;
	color:#005500;
	padding: 2px 8px 2px 8px;
	margin: 4px;
	}

.subblu {
	background-color: #f0f0ff ; 
	border: solid 1px #ccccff ; 
	border-radius: 6px;
	text-align: center;
	font-size:14px ;
	color:#000033;
	padding: 6px 12px 6px 12px;
	margin: 4px;
	}


/* ▼ PAGE TOP ---------------------------------------------------  */

.pagetop {
	z-index: 90;
	display: none;
	position: fixed;
	bottom: 30px;
	right: 15px;
}

.pagetop a {
    display: block;
    background-color: #ffffff;
    text-align: center;
    color: #333333;
    font-size: 12px;
    text-decoration: none;
    padding: 10px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
border:solid 1px #999999; 
border-radius: 14px 14px 14px 14px / 14px 14px 14px 14px;
}

.pagetop a:hover {
    display: block;
    background-color: #666666;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    padding: 10px 10px;
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
border:solid 1px #444444; 
border-radius: 14px 14px 14px 14px / 14px 14px 14px 14px;
}

